/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau, 
Ascender Corporation and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/
/*

@font-face {
  font-family: 'Vonness Medium Compressed';
  src: url('vonnes-mediumcomp-webfont.eot');
  src: local('â˜º'), url('vonnes-mediumcomp-webfont.woff') format('woff'), url('vonnes-mediumcomp-webfont.ttf') format('truetype'), url('vonnes-mediumcomp-webfont.svg#webfontHAYQ97yF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vonness Bold Compressed';
  src: url('vonnes-boldcomp-webfont.eot');
  src: local('â˜º'), url('vonnes-boldcomp-webfont.woff') format('woff'), url('vonnes-boldcomp-webfont.ttf') format('truetype'), url('vonnes-boldcomp-webfont.svg#webfontWCvZ0DYz') format('svg');
  font-weight: bold;
  font-style: normal;
}

*/

@font-face {
  font-family: "Vonness Bold Compressed";
  src: url("/sites/all/themes/thr/css/9ebb5ce1-96bc-4de3-8f0e-797f96c49d02-2");
  src: local('â˜º'),
    url("/sites/all/themes/thr/css/9ebb5ce1-96bc-4de3-8f0e-797f96c49d02-3") format("woff"),
    url("/sites/all/themes/thr/css/9ebb5ce1-96bc-4de3-8f0e-797f96c49d02-1") format("truetype"),
    url("/sites/all/themes/thr/css/9ebb5ce1-96bc-4de3-8f0e-797f96c49d02-4#web") format("svg");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Vonness Medium Compressed";
  src: url("/sites/all/themes/thr/css/509cfb24-3b3a-4678-895c-3b5ebacbe585-2");
  src: local("â˜º"),
    url("/sites/all/themes/thr/css/509cfb24-3b3a-4678-895c-3b5ebacbe585-3") format("woff"),
    url("/sites/all/themes/thr/css/509cfb24-3b3a-4678-895c-3b5ebacbe585-1") format("truetype"),
    url("/sites/all/themes/thr/css/509cfb24-3b3a-4678-895c-3b5ebacbe585-4#web") format("svg");
  font-style: normal;
  font-weight: normal;
}


a { color:#e11a1f; text-decoration:none; }
a:focus { outline:none; }
a:hover { text-decoration:none; }

body { color:#636363; font:12px/16px Arial, sans-serif; }

p,
.module.box_office .header .subtitle,
.module.box_office .module_wrap .title a span,
.node .content,
.node-type-blog .node .contread,
.node-type-blog #content .article_body,
.node-type-news #content .article_body,
.node-type-review #content .article_body,
.teaser,
.text span { font-family:Georgia, Times, serif; }

.section-blogs .teaser p {line-height:20px;}

.title { font-weight:bold; line-height:1em; }

.title a,
a .title { color:#000; }

h1.title { font-size:47px; }
h3.title { font-size:39px; }
h4.title { font-size:26px; }

h1.title,
.login_form .title,
.node-type-blog #content .main_article_deck,
.node-type-news #content .main_article_deck,
.node-type-review #content .content h3,
.node-type-review #content .main_article_deck,
.paywall-title,
.recommended_articles .header,
.region-content-top .title,
.related_topic_pages .header,
.thr-search-results-related-packages-topics .header,
.thr-search-results-related-packages-topics .title,
.section-magazine .module .right_side .module_wrap h3.title,
.subscribe h4,
.thr-topics-packages-popular-stories .header,
#block-thr_touts-thr_hero_tout .title,
#comments .header .title,
#content .node-type-blog .title,
#hottopicsbar .topic h3 { font-family:"Vonness Bold Compressed", Helvetica, sans-serif; font-weight: normal; }

.section-lists .main_article_deck,
.section-lists .selected_group,
#block-thr_touts-thr_hero_tout .description { font-family:"Vonness Medium Compressed", Helvetica, sans-serif; font-weight: normal;}

.thr-featured-promo-touts .large-horizontal .title {font-size: 40px; padding-top: 8px;}

.node .content {float: left; font-size: 15px; padding: 15px 0 0 0; }

.node-type-news #content .main_article_deck,
.node-type-review #content .main_article_deck,
.node-type-blog #content .main_article_deck,
.section-lists .main_article_deck {
    font-size: 26px;
    line-height: 30px;
    color: #252525;
}


.node-type-news #content .article_body,
.node-type-review #content .article_body,
.node-type-blog #content .article_body,
.section-lists #content .article_body {
    font-size: 14px;
    line-height: 19px;
    color: #454545;
}


.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.block-thr_footer p{font-family: Helvetica, Arial, sans-serif}

.num {font: bold oblique 14px/22px Palatino, "Book Antiqua", Georgia, serif; color: #363636;}


.module.box_office .header .subtitle {text-indent: 0; font-style: oblique;}
.module.box_office .module_wrap .title a span { font-style: oblique; font-weight: bold;  line-height: 19px;}


.recommended_articles .header,
.related_topic_pages .header,
.thr-topics-packages-popular-stories .header {color:#000; font-size:21px; line-height:1; text-transform:uppercase;}

